nlohmann::detail::is_compatible_integer_type< RealIntegerType, CompatibleNumberIntegerType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_integer_type< RealIntegerType, CompatibleNumberIntegerType >:
Collaboration diagram for nlohmann::detail::is_compatible_integer_type< RealIntegerType, CompatibleNumberIntegerType >:

## Detailed Description

### template<typename RealIntegerType, typename CompatibleNumberIntegerType>
struct nlohmann::detail::is_compatible_integer_type< RealIntegerType, CompatibleNumberIntegerType >

Definition at line 3805 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp